National Cancer Institute Home at the National Institutes of Health | www.cancer.gov
Please wait while this form is being loaded....

Translated TUS-CPS Questionnaires

You will need Adobe Reader (version 5.0 or higher) or the PDF viewing software of your choice to view these files. You do not need to have special fonts installed on your computer in order to open, view, and/or print these files because the Asian fonts are embedded in each file.

If you wish to edit these documents, you will need Adobe Acrobat Pro 7.0 or higher. In addition, you may need to install and/or purchase fonts depending on which language you are editing and your computer's set-up. (Some fonts are available as a standard Windows option, while others, such as VNI-Times, are proprietary fonts that must be purchased separately.)

Last Modified: 11 Apr 2014